/* Font update */
@font-face {
    font-family: 'HK Grotesk';
    src: url('https://www.aber.ac.uk/fonts/hkgrotesk-regular.woff2') format('woff2'),
         url('https://www.aber.ac.uk/fonts/hkgrotesk-regular.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'HK Grotesk';
    src: url('https://www.aber.ac.uk/fonts/hkgrotesk-medium.woff2') format('woff2'),
         url('https://www.aber.ac.uk/fonts/hkgrotesk-medium.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'HK Grotesk';
    src: url('https://www.aber.ac.uk/fonts/hkgrotesk-semibold.woff2') format('woff2'),
         url('https://www.aber.ac.uk/fonts/hkgrotesk-semibold.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'HK Grotesk';
    src: url('https://www.aber.ac.uk/fonts/hkgrotesk-bold.woff2') format('woff2'),
         url('https://www.aber.ac.uk/fonts/hkgrotesk-bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

@font-face {
  font-family: 'Libre Baskerville';
  font-style: normal;
  font-weight: 300;
  src: url('https://www.aber.ac.uk/fonts/libre-baskerville-v5-latin-ext-regular.eot');
  src: url('https://www.aber.ac.uk/fonts/libre-baskerville-v5-latin-ext-regular.eot?#iefix') format('embedded-opentype'),
       url('https://www.aber.ac.uk/fonts/libre-baskerville-v5-latin-ext-regular.woff2') format('woff2'),
       url('https://www.aber.ac.uk/fonts/libre-baskerville-v5-latin-ext-regular.woff') format('woff'),
       url('https://www.aber.ac.uk/fonts/libre-baskerville-v5-latin-ext-regular.ttf') format('truetype'),
       url('https://www.aber.ac.uk/fonts/libre-baskerville-v5-latin-ext-regular.svg#libre_baskervilleregular') format('svg');
}

@font-face {
  font-family: 'Libre Baskerville';
  font-style: italic;
  font-weight: 300;
  src: url('https://www.aber.ac.uk/fonts/libre-baskerville-v5-latin-ext-italic.eot');
  src: url('https://www.aber.ac.uk/fonts/libre-baskerville-v5-latin-ext-italic.eot?#iefix') format('embedded-opentype'),
       url('https://www.aber.ac.uk/fonts/libre-baskerville-v5-latin-ext-italic.woff2') format('woff2'),
       url('https://www.aber.ac.uk/fonts/libre-baskerville-v5-latin-ext-italic.woff') format('woff'),
       url('https://www.aber.ac.uk/fonts/libre-baskerville-v5-latin-ext-italic.ttf') format('truetype'),
       url('https://www.aber.ac.uk/fonts/libre-baskerville-v5-latin-ext-italic.svg#libre_baskervilleitalic') format('svg');
}

h1,
h2,
h3,
p.intro, 
.content-primary p.intro,
p.note, 
.content-primary p.note,
.btn-large,
.course-search-listing h4, 
h1 + .content .curve-box:first-child p:first-of-type, 
h1 + .curve-box p:first-of-type,
.hero .hero-intro p:first-child,
.opendays-events h1,
.slideshow p {
    font-family: 'Libre Baskerville', MPlantin, Georgia, Times, 'Times New Roman', serif;
}

@media only screen and (min-width: 930px) {
    header[role=banner] .tagline {
        font-family: 'Libre Baskerville', MPlantin, Georgia, Times, 'Times New Roman', serif;
    }
}

@media only screen and (min-width: 1024px) {
    .course-search button {
        font-family: 'Libre Baskerville', MPlantin, Georgia, Times, 'Times New Roman', serif;
    }
}

/* hide IRUS-UK download link */
.irus a {
  color: #ffffff;
}

/* organisation list */
ul.relations:last-child {
  margin-bottom: 1em;
}

/* person photo */
.persons .image {
  float: right;
  max-width: 200px;
}

/* margin below photo */
.persons .content {
  overflow: hidden;
  margin-bottom: 20px;
}

/* Equipment - description/keywords */
.view-box {
  margin-bottom: 2em;
}

/* Theses - type */
.tabbed-content .view-box {
  margin-bottom: 0em;
}

.content-primary form {
  max-width: none;
}

/* awc addition for title size */
.rendering_customprizerenderershort h2.title {
  font-size: 20px;
}

.rendering_customclippingrenderershort h2.title {
  font-size: 20px;
}

.rendering_customactivityrenderershort h2.title {
  font-size: 20px;
}

.rendering_customimpactrenderershort h2.title {
  font-size: 20px;
}
/* awc end */

.link-au {
  clear: both;
  display: block;
  font-weight: 900;
  color: #1f77b4;
  margin-top: 0em;
  margin-bottom: 1em; 
}


.irus a {
  font-size: 14px;
}

.publications .portal_link_popup  {
  font-size: 14px;
}

.graph a.portal_graphviewer_button {
  background: transparent;
  color: #1f77b4;
  border: none;
  font-size: 12px;
  line-height: 30px;
  padding-right: 0px;
}

.graph a.portal_graphviewer_button:hover {
  background: transparent;
  color: #1f77b4;
  border: none;
  font-size: 12px;
}

.publications .exportlink {
  color: #1f77b4;
  font-size: 14px;
  padding: 0;
  background: none;
}

.publications .exportlink:active {
  color: #1f77b4;
  font-size: 14px;
  background: none;
  text-decoration: none;
}

.publications .exportlink:hover {
  color: #1f77b4;
  font-size: 14px;
  background: none;
  text-decoration: none;
}
/* added 17/06/2020 */
#nav-primary>ul {
    text-transform: none;
}
#nav-primary>ul .destination, header[role=banner] p#language-toggle a {
    font-weight: 500;
}
h1 {
    font-size: 32px;
    font-size: 2rem;
    line-height: 1.125;
    font-weight: 500;
    padding-top: 10px;
    font-family: 'HK Grotesk', Arial, 'Helvetica Neue', Helvetica, sans-serif;
    background-color: rgba(59,59,59,0.98);
    color: #FFFFFF; 
    position: relative;
}
h1:before {
    content: "";
    display: block;
    background-color: #FFCC00;
    position: absolute;
    top: 0;
    left: 0;
    width: 2%;
    height: 100%;
}
@media only screen and (min-width: 1024px) {
    .content-primary .front-box {
        margin-top: -60px;
    }
    .content-primary h1 {
        padding-top: 10px;
        background-color: rgba(59,59,59,0.85);
    }
    h1:before { 
        width: 15px;
    }
}
